<?php
/*
  $Id: quick_add_products.php v 1.2 $

  The Exchange Project - Community Made Shopping!
  http://www.theexchangeproject.org

  Copyright (c) 2003 The Exchange Project

  Released under the GNU General Public License
*/

define('WARNING_MESSAGE', 'Vérifiez bien les données que vous avez rentrées avant d\'ajouter ces articles. <br>Sinon vous risquez d\'avoir de nombreux déchets dans la base. De plus prenez soin qu\'un produit de votre<br> catalogue ne possède pas déjà exactement les mêmes informations des produits que vous voulez insérer.<br> Pour utiliser la fonction \'Parcourir\' l\'image doit se trouver dans le répertoire /images/ sinon tapez le chemin complet.');
define('HEADING_TITLE', 'Ajout rapide de produits');
define('NO_TAX_TEXT','- N/A -');
define('NO_MANUFACTURER','- N/A -');
define('TABLE_HEADING_CATEGORIES', 'Cat&eacute;gorie');
define('TABLE_HEADING_MODEL', 'R&eacute;f&eacute;rence');
define('TABLE_HEADING_PRODUCTS', 'Nom (requis) puis description du produit');
define('TABLE_HEADING_PRICE', 'Prix');
define('TABLE_HEADING_TAX', 'TVA');
define('TABLE_HEADING_WEIGHT', 'Poids');
define('TABLE_HEADING_QUANTITY', 'Quantit&eacute;');
define('TABLE_HEADING_MANUFACTURERS', 'N° Fabriquants');
define('TABLE_HEADING_IMAGE', 'Image');
define('TABLE_HEADING_STATUS', 'Statut<br> off/on');
define('TABLE_HEADING_CATEGORIES', 'Catégorie');
define('TEXT_PRODUCTS_ADDED', ' produits ajoutés.');
define('TEXT_ERROR_BEGIN', 'Il y a eu un problème lors de la cr&eacute;ation de l\'article ');
define('TEXT_ERROR_END', 'Cela est dû à l\'absence de nom pour ce produit. ');
?>